<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>JavaScript példák</title>
  <script src="javascript-examples.js"></script>
</head>

<body>
  <header>header</header>
  <div id="main" title="ez jelenik meg">
    <article>
      <h2>Tömb elemek bejárása</h2>
      <p>
        Nyisd meg a konzolt és utána nyomd meg valamelyik gombot:
        <button type="button" id="iter">Iterálás</button>
        <button type="button" id="iter2">Iterálás 2</button>
        <button type="button" id="prompt">Prompt</button>
      </p>
    </article>
  </div>
</body>

</html>